@media (min-width: 768px) and (max-width: 989px) {
.avia-promocontent {
    margin-right: 0px!important;
   
}
.av_promobox .avia-button {
    right: 0px!important;
    top: 0!important;
    position: relative!important;
    z-index: 2!important;
}

.av_promobox .avia-button.avia-size-large {
    margin-top: 0px!important;
}
}

.special_amp {
    color: inherit!important;
    font-family: inherit!important;
    font-style: inherit!important;
    font-size: inherit!important;
}

@media only screen and (max-width: 767px){
.responsive #top #header .social_bookmarks {
    display: block!important;
padding-left:20px;
}
}